
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.271
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ConsoleCalculator", "ConsoleCalculator.csproj", "{5C0172F1-E09D-4650-8478-8C90310DD321}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5C0172F1-E09D-4650-8478-8C90310DD321}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5C0172F1-E09D-4650-8478-8C90310DD321}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5C0172F1-E09D-4650-8478-8C90310DD321}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5C0172F1-E09D-4650-8478-8C90310DD321}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {03CCC410-9050-476C-BED4-13FF8863986C}
	EndGlobalSection
EndGlobal
